body { padding: 0; margin: 0; font-size: 13px; font-family:  Arial, Helvetica, sans-serif; letter-spacing: 1px; line-height: 160%; background: white; color: #454545; }
div { text-align: left; }

#topOfPage {  display: none;}
#conteiner { width: 930px; padding: 0px; background: #fff; margin-left: auto; margin-right: auto; }
#header { height: 72px; background: black;}
#logo {	height: 40px; padding-top: 25px; float: right; font-family:Tahoma;font-size:35px ; background: black;}
#logo1 {height: 50px; padding-top: 10px;float: left;}
#bar { clear: both; background: #FFE100; height: 25px; font-family: "Arial Black", Gadget, sans-serif; font-size: 14px;}
#top { background: url("../images/header.jpg") 100% 0 no-repeat #505050; height: 258px; clear: both; }
#body { clear: both; margin-bottom: 15px; margin-top: 15px; }
#footer { clear: both; padding-top: 5px; }
div.blockDistinct { padding: 10px; padding-bottom: 3px; padding-top: 8px; }
div.blockDistinct { background: url("../images/corner.gif") no-repeat 100% 100% #f5f5f5;}
div.blockDistinct_Research { padding: 10px; padding-bottom: 3px; padding-top: 8px; }
div.blockDistinct_Research { background: url("../images/corner.gif") no-repeat 100% 100% #f5f5f5;height: 250px; }
div.blockDistinct_Research1 { padding: 10px; padding-bottom: 3px; padding-top: 8px; }
div.blockDistinct_Research1 { background: url("../images/corner.gif") no-repeat 100% 100% #f5f5f5;height: 400px; }
div.box{overflow:hidden; padding:5px;}
div.photos{ float:left; margin-left:20px; text-align: center; width: 400px;}
div.people_PI {float:left; width: 180px; padding: 3px 15px 0 5px; text-align: center; line-height: 400%;}
div.people_Student{ float:left; text-align: left; width: 465px;}

ul { margin: 0; padding : 0; list-style : none; }

dd { display: block; margin-left: 100px; }

img.myImage {width: 170px; height: 255px; float: left; }

img.researchImage {width: 305px; height: 230px; float: right}
h1, h2 { margin: 0; margin-bottom: 10px; padding: 0px 0 0 0px; font-weight: normal; font-size: 20px;color:#000000; }
#top h1 { color: #fff; padding-left: 25px; padding-top: 65px; line-height: 110%;}
#text {
  float: left;
  width: 550px;
  text-align: justify;
}


#news {
  float: right;
  width: 325px;
  padding: 0 ;
  margin:0;
}


#news .block {
  margin-bottom: 20px;
 /* background: #DDD url(../images/block_top.gif) no-repeat top center;*/
}

#news .block .bottom {
  height: 28px;
 /*background: #DDD url(../images/block_bottom.gif) no-repeat bottom center;*/
}

#news .links {
  margin: 10px 0 10px 0;
}

#news .links a {
  display: block;
  padding: 6px 0 6px 10px;
  text-transform: uppercase;
  text-decoration: none;  
}

#news .links a:hover {
  background: #DDD url(../images/link_news.gif) no-repeat center center;
}

#news a img {
  border: 0px;
}

#newsimgs {
  float: left;
  text-align: justify;	
  padding: 0 20px 0 10px;
}


p.ex1 {
    margin-left: 40px;
}


#footer p {	clear: both; color: #c0c0c0; font-size: 11px; }
/*form { margin: 0; }
fieldset { padding: 0; border: 0; }
legend { display: none; }*/


#bar li { margin: 0; padding: 0; padding-top: 3px; padding-bottom: 4px;	padding-left: 10px;	padding-right: 10px; border-right: 1px solid #fff; float: left; }
#bar li.active { background: #505050; color: #fff; padding-bottom: 4px; }
#footer li { float: left; padding: 0; height: 15px;	vertical-align: middle;	padding-right: 25px;	font-size: 11px; }
a:link, a:active, a:visited { text-decoration: underline; }
a:link, a:active { color: #0080c0; }
a:visited { color: #800080; }
#bar a:link, #bar a:active, #bar a:visited { color: #000; } 
a img { border: 0; }
a img:active { border: 0; }
span.highlight { color: #abd6f1; }
span.hide { display: none; }
span.underline { text-decoration: underline; }